### Function

# Pangoget_mirror_char

deprecated: 1.30

#### Declaration [src]

    gboolean
    pango_get_mirror_char (
      gunichar ch,
      gunichar* mirrored_ch
    )

#### Description [src]

Returns the mirrored character of a Unicode character.

Mirror characters are determined by the Unicode mirrored property.

Deprecated since: 1.30

Use `g_unichar_get_mirror_char()` instead; the docs for that function provide full details.

#### Parameters

`ch`

  Type: `gunichar`

  A Unicode character.

`mirrored_ch`

  Type: `gunichar*`

  Location to store the mirrored character.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `ch` has a mirrored character and `mirrored_ch` is filled in, `FALSE` otherwise.